perl-Parallel-Prefork

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
8341
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-libs
4:5.40.0-510.fc41
4:5.40.0-511.fc41
1
perl-Fcntl
1.18-510.fc41
1.18-511.fc41
1
perl-File-Find
1.44-510.fc41
1.44-511.fc41
2
perl-base
2.27-510.fc41
2.27-511.fc41
2
perl-overload
1.37-510.fc41
1.37-511.fc41
2
perl-File-Basename
2.86-510.fc41
2.86-511.fc41
2
perl-interpreter
4:5.40.0-510.fc41
4:5.40.0-511.fc41
2
perl-POSIX
2.20-510.fc41
2.20-511.fc41
2
perl-vars
1.05-510.fc41
1.05-511.fc41
2
perl-Pod-Html
1.35-510.fc41
1.35-511.fc41
2
perl-mro
1.29-510.fc41
1.29-511.fc41
2
perl-Symbol
1.09-510.fc41
1.09-511.fc41
2
perl-DynaLoader
1.56-510.fc41
1.56-511.fc41
2
perl-Tie
4.6-510.fc41
4.6-511.fc41
2
perl-FindBin
1.54-510.fc41
1.54-511.fc41
2
perl-IO
1.55-510.fc41
1.55-511.fc41
2
perl-macros
4:5.40.0-510.fc41
4:5.40.0-511.fc41
2
perl-Errno
1.38-510.fc41
1.38-511.fc41
2
perl-FileHandle
2.05-510.fc41
2.05-511.fc41
2
perl-Term-ReadLine
1.17-510.fc41
1.17-511.fc41
3
perl-File-Compare
1.100.800-510.fc41
1.100.800-511.fc41
3
perl-User-pwent
1.05-510.fc41
1.05-511.fc41
3
perl-autouse
1.11-510.fc41
1.11-511.fc41
3
perl-if
0.61.000-510.fc41
0.61.000-511.fc41
3
perl-lib
0.65-510.fc41
0.65-511.fc41
3
perl
4:5.40.0-510.fc41
4:5.40.0-511.fc41
3
perl-File-stat
1.14-510.fc41
1.14-511.fc41
3
perl-overloading
0.02-510.fc41
0.02-511.fc41
3
perl-locale
1.12-510.fc41
1.12-511.fc41
3
perl-subs
1.04-510.fc41
1.04-511.fc41
3
perl-Dumpvalue
2.27-510.fc41
2.27-511.fc41
3
perl-SelectSaver
1.02-510.fc41
1.02-511.fc41
3
perl-Safe
2.46-510.fc41
2.46-511.fc41
3
perl-Getopt-Std
1.14-510.fc41
1.14-511.fc41
3
perl-B
1.89-510.fc41
1.89-511.fc41
3
perl-File-Copy
2.41-510.fc41
2.41-511.fc41
3
perl-Tie-File
1.09-510.fc41
1.09-511.fc41
3
perl-Sys-Hostname
1.25-510.fc41
1.25-511.fc41
3
perl-DirHandle
1.05-510.fc41
1.05-511.fc41
3
perl-Devel-Peek
1.34-510.fc41
1.34-511.fc41
4
perl-Config-Extensions
0.03-510.fc41
0.03-511.fc41
4
perl-Locale-Maketext-Simple
1:0.21-510.fc41
1:0.21-511.fc41
4
perl-Attribute-Handlers
1.03-510.fc41
1.03-511.fc41
4
perl-I18N-LangTags
0.45-510.fc41
0.45-511.fc41
4
perl-Unicode-UCD
0.78-510.fc41
0.78-511.fc41
4
perl-ODBM_File
1.18-510.fc41
1.18-511.fc41
4
perl-Time-Piece
1.3401-510.fc41
1.3401-511.fc41
4
perl-I18N-Langinfo
0.24-510.fc41
0.24-511.fc41
4
perl-vmsish
1.04-510.fc41
1.04-511.fc41
4
perl-deprecate
0.04-510.fc41
0.04-511.fc41
4
perl-Thread-Semaphore
2.13-510.fc41
2.13-511.fc41
4
perl-ExtUtils-Constant
0.25-510.fc41
0.25-511.fc41
4
perl-DBM_Filter
0.06-510.fc41
0.06-511.fc41
4
perl-sort
2.05-510.fc41
2.05-511.fc41
4
perl-Term-Complete
1.403-510.fc41
1.403-511.fc41
4
perl-debugger
1.60-510.fc41
1.60-511.fc41
4
perl-meta-notation
5.40.0-510.fc41
5.40.0-511.fc41
4
perl-Class-Struct
0.68-510.fc41
0.68-511.fc41
4
perl-Devel-SelfStubber
1.06-510.fc41
1.06-511.fc41
4
perl-ph
5.40.0-510.fc41
5.40.0-511.fc41
4
perl-filetest
1.03-510.fc41
1.03-511.fc41
4
perl-GDBM_File
1:1.24-510.fc41
1:1.24-511.fc41
4
perl-Hash-Util-FieldHash
1.27-510.fc41
1.27-511.fc41
4
perl-Math-Complex
1.62-510.fc41
1.62-511.fc41
4
perl-SelfLoader
1.27-510.fc41
1.27-511.fc41
4
perl-NEXT
0.69-510.fc41
0.69-511.fc41
4
perl-Pod-Functions
1.14-510.fc41
1.14-511.fc41
4
perl-Hash-Util
0.32-510.fc41
0.32-511.fc41
4
perl-blib
1.07-510.fc41
1.07-511.fc41
4
perl-File-DosGlob
1.12-510.fc41
1.12-511.fc41
4
perl-Net
1.04-510.fc41
1.04-511.fc41
4
perl-IPC-Open3
1.22-510.fc41
1.22-511.fc41
4
perl-AutoLoader
5.74-510.fc41
5.74-511.fc41
4
perl-English
1.11-510.fc41
1.11-511.fc41
4
perl-ExtUtils-Miniperl
1.14-510.fc41
1.14-511.fc41
4
perl-Thread
3.05-510.fc41
3.05-511.fc41
4
perl-Module-Loaded
1:0.08-510.fc41
1:0.08-511.fc41
4
perl-Memoize
1.16-510.fc41
1.16-511.fc41
4
perl-FileCache
1.10-510.fc41
1.10-511.fc41
4
perl-Benchmark
1.25-510.fc41
1.25-511.fc41
4
perl-AutoSplit
5.74-510.fc41
5.74-511.fc41
4
perl-sigtrap
1.10-510.fc41
1.10-511.fc41
4
perl-libnetcfg
4:5.40.0-510.fc41
4:5.40.0-511.fc41
4
perl-Time
1.04-510.fc41
1.04-511.fc41
4
perl-doc
5.40.0-510.fc41
5.40.0-511.fc41
4
perl-Search-Dict
1.07-510.fc41
1.07-511.fc41
4
perl-open
1.13-510.fc41
1.13-511.fc41
4
perl-Text-Abbrev
1.02-510.fc41
1.02-511.fc41
4
perl-utils
5.40.0-510.fc41
5.40.0-511.fc41
4
perl-Test
1.31-510.fc41
1.31-511.fc41
4
perl-ExtUtils-Embed
1.35-510.fc41
1.35-511.fc41
4
perl-Opcode
1.65-510.fc41
1.65-511.fc41
4
perl-devel
4:5.40.0-510.fc41
4:5.40.0-511.fc41
4
perl-Tie-Memoize
1.1-510.fc41
1.1-511.fc41
4
perl-I18N-Collate
1.02-510.fc41
1.02-511.fc41
4
perl-fields
2.27-510.fc41
2.27-511.fc41
4
perl-diagnostics
1.40-510.fc41
1.40-511.fc41
4
perl-less
0.03-510.fc41
0.03-511.fc41
4
perl-NDBM_File
1.17-510.fc41
1.17-511.fc41
4
perl-encoding-warnings
0.14-510.fc41
0.14-511.fc41
4

Most recent builds

complete
2024-07-24 00:45:50
perl-Test-Simple
3:1.302199-511.fc41
3:1.302199-512.fc41
1
perl-Parallel-Scoreboard
0.08-24.fc40
0.08-25.fc41
1
perl-Class-Accessor-Lite
0.08-29.fc40
0.08-30.fc41
1
perl-Test-Requires
0.11-14.fc40
0.11-15.fc41
1
perl-Module-Install-ReadmeFromPod
0.30-25.fc41
0.30-26.fc41
1
perl-Time-HiRes
4:1.9777-510.fc41
4:1.9777-511.fc41
1
perl-Signal-Mask
0.008-31.fc40
0.008-32.fc41
1
perl-libs
4:5.40.0-509.fc41
4:5.40.0-510.fc41
1
perl-Test-SharedFork
0.35-27.fc40
0.35-28.fc41
1
perl-Module-Install
1.21-4.fc40
1.21-5.fc41
1
perl-File-Temp
1:0.231.100-510.fc41
1:0.231.100-511.fc41
1
perl-Fcntl
1.18-509.fc41
1.18-510.fc41
1
make
1:4.4.1-6.fc40
1:4.4.1-8.fc41
1
perl-Proc-Wait3
0.05-31.fc41
0.05-32.fc41
1
perl-List-MoreUtils
0.430-11.fc40
0.430-12.fc41
1
perl-Scope-Guard
0.21-27.fc40
0.21-28.fc41
1
perl-generators
1.16-5.fc40
1.16-6.fc41
1
perl-Data-Dumper
2.189-511.fc41
2.189-512.fc41
2
perl-Storable
1:3.32-510.fc41
1:3.32-511.fc41
2
perl-JSON-PP
1:4.16-511.fc41
1:4.16-512.fc41
2
perl-Module-CoreList
1:5.20240702-1.fc41
1:5.20240720-1.fc41
2
perl-File-Path
2.18-510.fc41
2.18-511.fc41
2
perl-Module-Build
2:0.42.34-6.fc41
2:0.42.34-7.fc41
2
perl-Tie
4.6-509.fc41
4.6-510.fc41
2
perl-Exporter-Tiny
1.006002-4.fc40
1.006002-5.fc41
2
perl-ExtUtils-MakeMaker
2:7.70-511.fc41
2:7.70-512.fc41
2
perl-podlators
1:6.0.2-1.fc41
1:6.0.2-2.fc41
2
perl-HTML-Parser
3.82-2.fc41
3.82-3.fc41
2
perl-File-Basename
2.86-509.fc41
2.86-510.fc41
2
perl-vars
1.05-509.fc41
1.05-510.fc41
2
perl-Carp
1.54-510.fc41
1.54-511.fc41
2
perl-overload
1.37-509.fc41
1.37-510.fc41
2
perl-Exporter
5.78-510.fc41
5.78-511.fc41
2
perl-ExtUtils-Manifest
1:1.75-510.fc41
1:1.75-511.fc41
2
perl-FindBin
1.54-509.fc41
1.54-510.fc41
2
perl-Module-ScanDeps
1.35-3.fc40
1.35-4.fc41
2
perl-mro
1.29-509.fc41
1.29-510.fc41
2
perl-base
2.27-509.fc41
2.27-510.fc41
2
perl-Capture-Tiny
0.48-20.fc40
0.48-21.fc41
2
perl-IPC-Signal
1.00-41.fc40
1.00-42.fc41
2
perl-Term-ANSIColor
5.01-511.fc41
5.01-512.fc41
2
perl-Devel-PPPort
3.72-511.fc41
3.72-512.fc41
2
perl-CPAN-Meta
2.150010-510.fc41
2.150010-511.fc41
2
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
2
perl-CPAN
2.36-511.fc41
2.36-512.fc41
2
perl-FileHandle
2.05-509.fc41
2.05-510.fc41
2
perl-constant
1.33-511.fc41
1.33-512.fc41
2
perl-Term-Table
0.018-510.fc41
0.018-511.fc41
2
perl-Errno
1.38-509.fc41
1.38-510.fc41
2
perl-Digest-MD5
2.59-4.fc41
2.59-5.fc41
2
perl-Pod-Html
1.35-509.fc41
1.35-510.fc41
2
perl-Scalar-List-Utils
5:1.63-510.fc41
5:1.63-511.fc41
2
perl-POSIX
2.20-509.fc41
2.20-510.fc41
2
perl-parent
1:0.241-510.fc41
1:0.241-511.fc41
2
perl-Archive-Zip
1.68-14.fc40
1.68-15.fc41
2
perl-File-Remove
1.61-7.fc40
1.61-8.fc41
2
perl-interpreter
4:5.40.0-509.fc41
4:5.40.0-510.fc41
2
perl-JSON
4.10-5.fc40
4.10-6.fc41
2
perl-macros
4:5.40.0-509.fc41
4:5.40.0-510.fc41
2
perl-Symbol
1.09-509.fc41
1.09-510.fc41
2
perl-Fedora-VSP
0.001-34.fc40
0.001-35.fc41
2
perl-List-MoreUtils-XS
0.430-14.fc41
0.430-15.fc41
2
perl-File-Find
1.44-509.fc41
1.44-510.fc41
2
perl-Pod-Markdown
3.400-3.fc40
3.400-4.fc41
2
perl-YAML-Tiny
1.74-4.fc40
1.74-5.fc41
2
perl-Socket
4:2.038-510.fc41
4:2.038-511.fc41
2
perl-IO-All
0.87-22.fc40
0.87-23.fc41
2
perl-Encode
4:3.21-510.fc41
4:3.21-511.fc41
2
glibc
2.39.9000-30.fc41
2.39.9000-35.fc41
2
perl-DynaLoader
1.56-509.fc41
1.56-510.fc41
2
perl-IO
1.55-509.fc41
1.55-510.fc41
2
perl-PathTools
3.91-510.fc41
3.91-511.fc41
2
perl-Software-License
0.104006-1.fc40
0.104006-2.fc41
3
perl-HTTP-Message
6.46-1.fc41
6.46-2.fc41
3
perl-local-lib
2.000029-7.fc40
2.000029-8.fc41
3
perl-URI
5.28-1.fc41
5.28-2.fc41
3
perl-Module-Metadata
1.000038-510.fc41
1.000038-511.fc41
3
perl-B
1.89-509.fc41
1.89-510.fc41
3
perl-CPAN-Meta-YAML
0.018-511.fc41
0.018-512.fc41
3
perl-Term-ReadLine
1.17-509.fc41
1.17-510.fc41
3
perl-Object-HashBase
0.013-1.fc41
0.013-2.fc41
3
perl-File-stat
1.14-509.fc41
1.14-510.fc41
3
perl-Time-Local
2:1.350-510.fc41
2:1.350-511.fc41
3
perl-autouse
1.11-509.fc41
1.11-510.fc41
3
perl-if
0.61.000-509.fc41
0.61.000-510.fc41
3
perl-Text-Tabs+Wrap
2024.001-510.fc41
2024.001-511.fc41
3
perl-Digest
1.20-510.fc41
1.20-511.fc41
3
perl-Test-Harness
1:3.48-511.fc41
1:3.48-512.fc41
3
perl-Net-Ping
2.76-510.fc41
2.76-511.fc41
3
perl-User-pwent
1.05-509.fc41
1.05-510.fc41
3
perl-Pod-Usage
4:2.03-510.fc41
4:2.03-511.fc41
3
perl-Math-BigInt
1:2.0030.03-2.fc41
1:2.0030.03-3.fc41
3
perl-libnet
3.15-511.fc41
3.15-512.fc41
3
perl-Compress-Bzip2
2.28-19.fc41
2.28-20.fc41
3
perl-MIME-Base64
3.16-510.fc41
3.16-511.fc41
3
perl-Digest-SHA
1:6.04-511.fc41
1:6.04-512.fc41
3
perl-File-HomeDir
1.006-12.fc40
1.006-13.fc41
3
perl-Text-Glob
0.11-23.fc40
0.11-24.fc41
3
glibc-gconv-extra
2.39.9000-30.fc41
2.39.9000-35.fc41
3
perl-locale
1.12-509.fc41
1.12-510.fc41
3
perl-subs
1.04-509.fc41
1.04-510.fc41
3
perl-Term-Cap
1.18-510.fc41
1.18-511.fc41
3
perl-lib
0.65-509.fc41
0.65-510.fc41
3
perl-Sys-Hostname
1.25-509.fc41
1.25-510.fc41
3
perl-ExtUtils-ParseXS
1:3.51-510.fc41
1:3.51-511.fc41
3
perl-Safe
2.46-509.fc41
2.46-510.fc41
3
perl-ExtUtils-Install
2.22-510.fc41
2.22-511.fc41
3
perl-Archive-Tar
3.02-511.fc41
3.02-512.fc41
3
perl-Compress-Raw-Zlib
2.212-511.fc41
2.212-512.fc41
3
perl-version
9:0.99.32-3.fc41
9:0.99.32-4.fc41
3
perl-ExtUtils-Command
2:7.70-511.fc41
2:7.70-512.fc41
3
basesystem
11-20.fc40
11-21.fc41
3
perl-CPAN-Meta-Requirements
2.143-8.fc41
2.143-9.fc41
3
perl-DirHandle
1.05-509.fc41
1.05-510.fc41
3
perl-HTTP-Tiny
0.088-511.fc41
0.088-512.fc41
3
perl-Pod-Simple
1:3.45-510.fc41
1:3.45-511.fc41
3
perl-Getopt-Long
1:2.58-1.fc41
1:2.58-2.fc41
3
perl-ExtUtils-CBuilder
1:0.280240-510.fc41
1:0.280240-511.fc41
3
perl-Dumpvalue
2.27-509.fc41
2.27-510.fc41
3
perl
4:5.40.0-509.fc41
4:5.40.0-510.fc41
3
perl-File-ReadBackwards
1.06-10.fc40
1.06-11.fc41
3
perl-Perl-OSType
1.010-511.fc41
1.010-512.fc41
3
perl-File-Copy
2.41-509.fc41
2.41-510.fc41
3
perl-IO-Compress
2.212-511.fc41
2.212-512.fc41
3
perl-Tie-File
1.09-509.fc41
1.09-510.fc41
3
perl-Getopt-Std
1.14-509.fc41
1.14-510.fc41
3
perl-Text-ParseWords
3.31-510.fc41
3.31-511.fc41
3
perl-SelectSaver
1.02-509.fc41
1.02-510.fc41
3
glibc-minimal-langpack
2.39.9000-30.fc41
2.39.9000-35.fc41
3
perl-Devel-Size
0.84-2.fc41
0.84-3.fc41
3
perl-HTML-Tagset
3.24-1.fc41
3.24-2.fc41
3
perl-inc-latest
2:0.500-28.fc40
2:0.500-29.fc41
3
perl-File-Compare
1.100.800-509.fc41
1.100.800-510.fc41
3
perl-File-MimeInfo
0.35-1.fc41
0.35-2.fc41
3
perl-overloading
0.02-509.fc41
0.02-510.fc41
3
glibc-common
2.39.9000-30.fc41
2.39.9000-35.fc41
3
perl-Module-Signature
0.88-9.fc40
0.88-10.fc41
3
perl-SelfLoader
1.27-509.fc41
1.27-510.fc41
4
perl-experimental
0.032-510.fc41
0.032-511.fc41
4
perl-IPC-Open3
1.22-509.fc41
1.22-510.fc41
4
perl-Unicode-Collate
1.31-510.fc41
1.31-511.fc41
4
perl-less
0.03-509.fc41
0.03-510.fc41
4
perl-PerlIO-via-QuotedPrint
0.10-510.fc41
0.10-511.fc41
4
perl-I18N-LangTags
0.45-509.fc41
0.45-510.fc41
4
perl-Sys-Syslog
0.36-511.fc41
0.36-512.fc41
4
perl-Filter
2:1.64-511.fc41
2:1.64-512.fc41
4
perl-ExtUtils-Embed
1.35-509.fc41
1.35-510.fc41
4
perl-diagnostics
1.40-509.fc41
1.40-510.fc41
4
perl-File-BaseDir
0.09-9.fc40
0.09-10.fc41
4
perl-open
1.13-509.fc41
1.13-510.fc41
4
perl-File-DesktopEntry
0.22-25.fc40
0.22-26.fc41
4
perl-Time
1.04-509.fc41
1.04-510.fc41
4
perl-NEXT
0.69-509.fc41
0.69-510.fc41
4
perl-NDBM_File
1.17-509.fc41
1.17-510.fc41
4
perl-Term-Complete
1.403-509.fc41
1.403-510.fc41
4
ncurses
6.4-12.20240127.fc40
6.5-2.20240629.fc41
4
perl-Attribute-Handlers
1.03-509.fc41
1.03-510.fc41
4
perl-Text-Diff
1.45-21.fc40
1.45-22.fc41
4
perl-meta-notation
5.40.0-509.fc41
5.40.0-510.fc41
4
perl-Env
1.06-510.fc41
1.06-511.fc41
4
perl-Module-CoreList-tools
1:5.20240702-1.fc41
1:5.20240720-1.fc41
4
perl-FileCache
1.10-509.fc41
1.10-510.fc41
4
perl-Data-Section
0.200008-5.fc40
0.200008-6.fc41
4
perl-Net-SSLeay
1.94-5.fc41
1.94-7.fc41
4
perl-Locale-Maketext-Simple
1:0.21-509.fc41
1:0.21-510.fc41
4
bash
5.2.26-3.fc40
5.2.26-4.fc41
4
perl-IPC-Cmd
2:1.04-511.fc41
2:1.04-512.fc41
4
perl-ExtUtils-MM-Utils
2:7.70-511.fc41
2:7.70-512.fc41
4
perl-Tie-RefHash
1.40-510.fc41
1.40-511.fc41
4
perl-English
1.11-509.fc41
1.11-510.fc41
4
perl-vmsish
1.04-509.fc41
1.04-510.fc41
4
setup
2.15.0-4.fc41
2.15.0-5.fc41
4
perl-autodie
2.37-511.fc41
2.37-512.fc41
4
perl-Mozilla-CA
20240313-1.fc41
20240313-2.fc41
4
perl-Params-Check
1:0.38-510.fc41
1:0.38-511.fc41
4
perl-sort
2.05-509.fc41
2.05-510.fc41
4
perl-GDBM_File
1:1.24-509.fc41
1:1.24-510.fc41
4
perl-Math-BigInt-FastCalc
0.501.800-510.fc41
0.501.800-511.fc41
4
perl-ExtUtils-Constant
0.25-509.fc41
0.25-510.fc41
4
perl-LWP-MediaTypes
6.04-18.fc41
6.04-19.fc41
4
perl-IO-Socket-SSL
2.088-1.fc41
2.088-2.fc41
4
perl-doc
5.40.0-509.fc41
5.40.0-510.fc41
4
perl-debugger
1.60-509.fc41
1.60-510.fc41
4
perl-ph
5.40.0-509.fc41
5.40.0-510.fc41
4
perl-File-Fetch
1.04-510.fc41
1.04-511.fc41
4
perl-Memoize
1.16-509.fc41
1.16-510.fc41
4
perl-threads-shared
1.69-510.fc41
1.69-511.fc41
4
perl-Thread-Queue
3.14-510.fc41
3.14-511.fc41
4
perl-Test
1.31-509.fc41
1.31-510.fc41
4
perl-I18N-Collate
1.02-509.fc41
1.02-510.fc41
4
perl-encoding
4:3.00-510.fc41
4:3.00-511.fc41
4
perl-Net
1.04-509.fc41
1.04-510.fc41
4
perl-Locale-Maketext
1.33-511.fc41
1.33-512.fc41
4
perl-IO-Socket-IP
0.42-511.fc41
0.42-512.fc41
4
perl-Pod-Perldoc
3.28.01-511.fc41
3.28.01-512.fc41
4
perl-Module-Loaded
1:0.08-509.fc41
1:0.08-510.fc41
4
perl-threads
1:2.40-510.fc41
1:2.40-511.fc41
4
perl-Hash-Util-FieldHash
1.27-509.fc41
1.27-510.fc41
4
perl-Devel-Peek
1.34-509.fc41
1.34-510.fc41
4
perl-Unicode-UCD
0.78-509.fc41
0.78-510.fc41
4
perl-AutoLoader
5.74-509.fc41
5.74-510.fc41
4
perl-sigtrap
1.10-509.fc41
1.10-510.fc41
4
perl-IO-Zlib
1:1.15-510.fc41
1:1.15-511.fc41
4
perl-HTTP-Date
6.06-4.fc40
6.06-5.fc41
4
perl-Thread-Semaphore
2.13-509.fc41
2.13-510.fc41
4
perl-Opcode
1.65-509.fc41
1.65-510.fc41
4
perl-deprecate
0.04-509.fc41
0.04-510.fc41
4
perl-libnetcfg
4:5.40.0-509.fc41
4:5.40.0-510.fc41
4
perl-Config-Extensions
0.03-509.fc41
0.03-510.fc41
4
perl-utils
5.40.0-509.fc41
5.40.0-510.fc41
4
perl-I18N-Langinfo
0.24-509.fc41
0.24-510.fc41
4
perl-Encode-Locale
1.05-29.fc40
1.05-30.fc41
4
perl-Pod-Checker
4:1.77-510.fc41
4:1.77-511.fc41
4
perl-Tie-Memoize
1.1-509.fc41
1.1-510.fc41
4
perl-ODBM_File
1.18-509.fc41
1.18-510.fc41
4
perl-fields
2.27-509.fc41
2.27-510.fc41
4
perl-Math-Complex
1.62-509.fc41
1.62-510.fc41
4
perl-Search-Dict
1.07-509.fc41
1.07-510.fc41
4
perl-AutoSplit
5.74-509.fc41
5.74-510.fc41
4
perl-File-DosGlob
1.12-509.fc41
1.12-510.fc41
4
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
4
perl-Clone
0.46-7.fc41
0.46-8.fc41
4
perl-DBM_Filter
0.06-509.fc41
0.06-510.fc41
4
perl-Module-Load-Conditional
0.74-510.fc41
0.74-511.fc41
4
filesystem
3.18-9.fc41
3.18-23.fc41
4
perl-Text-Template
1.61-5.fc40
1.61-6.fc41
4
perl-Filter-Simple
0.96-510.fc41
0.96-511.fc41
4
perl-ExtUtils-Miniperl
1.14-509.fc41
1.14-510.fc41
4
perl-IO-HTML
1.004-12.fc40
1.004-13.fc41
4
perl-blib
1.07-509.fc41
1.07-510.fc41
4
perl-devel
4:5.40.0-509.fc41
4:5.40.0-510.fc41
4
perl-IO-Compress-Lzma
2.212-1.fc41
2.212-2.fc41
4
perl-Pod-Escapes
1:1.07-510.fc41
1:1.07-511.fc41
4
perl-Time-Piece
1.3401-509.fc41
1.3401-510.fc41
4
perl-filetest
1.03-509.fc41
1.03-510.fc41
4
perl-Test2-Suite
0.000163-3.fc41
0.000163-4.fc41
4
perl-Text-Balanced
2.06-510.fc41
2.06-511.fc41
4
perl-Compress-Raw-Bzip2
2.212-511.fc41
2.212-512.fc41
4
perl-Devel-SelfStubber
1.06-509.fc41
1.06-510.fc41
4
perl-DB_File
1.859-511.fc41
1.859-512.fc41
4
perl-Class-Struct
0.68-509.fc41
0.68-510.fc41
4
perl-Unicode-Normalize
1.32-510.fc41
1.32-511.fc41
4
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
4
perl-Module-Load
1:0.36-510.fc41
1:0.36-511.fc41
4
perl-encoding-warnings
0.14-509.fc41
0.14-510.fc41
4
perl-File-Which
1.27-11.fc40
1.27-12.fc41
4
perl-Config-Perl-V
0.36-511.fc41
0.36-512.fc41
4
perl-Benchmark
1.25-509.fc41
1.25-510.fc41
4
perl-perlfaq
5.20240218-510.fc41
5.20240218-511.fc41
4
perl-Pod-Functions
1.14-509.fc41
1.14-510.fc41
4
perl-Thread
3.05-509.fc41
3.05-510.fc41
4
perl-bignum
0.67-511.fc41
0.67-512.fc41
4
perl-Encode-devel
4:3.21-510.fc41
4:3.21-511.fc41
4
perl-Text-Abbrev
1.02-509.fc41
1.02-510.fc41
4
perl-IPC-SysV
2.09-511.fc41
2.09-512.fc41
4
gnupg2
2.4.5-1.fc41
2.4.5-3.fc41
4
perl-Hash-Util
0.32-509.fc41
0.32-510.fc41
4
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
B
gnutls
3.8.6-2.fc41
3.8.6-4.fc41
B
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
B
which
2.21-41.fc40
2.21-42.fc41
B
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
B
annobin-plugin-gcc
12.60-1.fc41
12.62-2.fc41
B
perl-Algorithm-Diff
1.2010-11.fc40
1.2010-12.fc41
B
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
B
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
B
tar
2:1.35-3.fc40
2:1.35-4.fc41
B
debugedit
5.0-16.fc41
5.0-17.fc41
B
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
B
libmpc
1.3.1-5.fc40
1.3.1-6.fc41
B
elfutils-libs
0.191-7.fc41
0.191-8.fc41
B
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
B
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
B
libacl
2.3.2-1.fc40
2.3.2-2.fc41
B
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
B
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
B
systemd-libs
256.2-1.fc41
256.3-2.fc41
B
libcurl
8.8.0-2.fc41
8.8.0-3.fc41
B
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
B
libksba
1.6.7-1.fc41
1.6.7-2.fc41
B
perl-Compress-Raw-Lzma
2.212-3.fc41
2.212-5.fc41
B
file
5.45-6.fc41
5.45-7.fc41
B
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
B
cpio
2.15-1.fc40
2.15-2.fc41
B
libutempter
1.2.1-14.fc41
1.2.1-15.fc41
B
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
B
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
B
perl-TimeDate
1:2.33-14.fc40
1:2.33-15.fc41
B
systemtap-sdt-devel
5.2~pre17206355g1a07290a-1.fc41
5.2~pre17206355g1a07290a-2.fc41
B
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
B
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
B
ocaml-srpm-macros
10-2.fc41
10-3.fc41
B
curl
8.8.0-2.fc41
8.8.0-3.fc41
B
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
B
json-c
0.17-3.fc40
0.17-4.fc41
B
tzdata
2024a-8.fc41
2024a-9.fc41
B
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
B
expat
2.6.2-1.fc41
2.6.2-2.fc41
B
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
B
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
B
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
B
perl-MRO-Compat
0.15-9.fc40
0.15-10.fc41
B
qt5-srpm-macros
5.15.14-2.fc41
5.15.14-3.fc41
B
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
B
libsemanage
3.7-1.fc41
3.7-2.fc41
B
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
B
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
B
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
B
libgpg-error
1.50-1.fc41
1.50-2.fc41
B
glibc-headers-x86
2.39.9000-30.fc41
2.39.9000-35.fc41
B
zig-srpm-macros
1-2.fc40
1-3.fc41
B
binutils
2.42.50-14.fc41
2.42.50-20.fc41
B
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
B
libattr
2.5.2-3.fc40
2.5.2-4.fc41
B
perl-Package-Generator
1.106-31.fc40
1.106-32.fc41
B
libsepol
3.7-1.fc41
3.7-2.fc41
B
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
B
python3
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
B
libunistring
1.1-7.fc41
1.1-8.fc41
B
dwz
0.15-6.fc40
0.15-7.fc41
B
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
B
libgcrypt
1.11.0-1.fc41
1.11.0-2.fc41
B
gawk
5.3.0-3.fc40
5.3.0-4.fc41
B
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
B
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
B
perl-IPC-System-Simple
1.30-13.fc40
1.30-14.fc41
B
grep
3.11-8.fc41
3.11-9.fc41
B
crypto-policies
20240717-1.git154fd4e....
20240717-2.git154fd4e....
B
openldap
2.6.8-3.fc41
2.6.8-4.fc41
B
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
efi-srpm-macros
5-11.fc40
5-12.fc41
B
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
B
zstd
1.5.6-1.fc41
1.5.6-2.fc41
B
diffutils
3.10-5.fc40
3.10-6.fc41
B
patch
2.7.6-24.fc40
2.7.6-25.fc41
B
perl-srpm-macros
1-55.fc41
1-56.fc41
B
glibc-devel
2.39.9000-30.fc41
2.39.9000-35.fc41
B
annobin-docs
12.60-1.fc41
12.62-2.fc41
B
readline
8.2-8.fc40
8.2-9.fc41
B
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
B
libcap
2.70-2.fc41
2.70-4.fc41
B
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
B
libmount
2.40.2-1.fc41
2.40.2-4.fc41
B
rpm
4.19.92-2.fc41
4.19.92-5.fc41
B
qt6-srpm-macros
6.7.2-2.fc41
6.7.2-3.fc41
B
libdb
5.3.28-62.fc41
5.3.28-63.fc41
B
p11-kit
0.25.5-2.fc41
0.25.5-3.fc41
B
perl-Params-Util
1.102-15.fc41
1.102-16.fc41
B
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
B
tpm2-tss
4.1.3-1.fc41
4.1.3-3.fc41
B
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
B
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
B
mailcap
2.1.54-5.fc40
2.1.54-7.fc41
B
libverto
0.3.2-8.fc40
0.3.2-9.fc41
B
sed
4.9-1.fc40
4.9-3.fc41
B
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
B
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
B
nettle
3.10-2.fc41
3.10-3.fc41
B
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
B
lz4-libs
1.9.4-6.fc40
1.10.0-1.fc41
B
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
B
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
B
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
B
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
B
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
B
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
B
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
B
libffi
3.4.6-1.fc41
3.4.6-2.fc41
B
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
B
alternatives
1.28-1.fc41
1.28-3.fc41
B
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
B
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
B
lua-srpm-macros
1-13.fc40
1-14.fc41
B
p11-kit-trust
0.25.5-2.fc41
0.25.5-3.fc41
B
perl-Sub-Exporter
0.991-3.fc40
0.991-4.fc41
B
gc
8.2.6-1.fc41
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
B
jansson
2.13.1-9.fc40
2.13.1-10.fc41
B
libselinux
3.7-3.fc41
3.7-5.fc41
B
gnat-srpm-macros
6-5.fc40
6-6.fc41
B
perl-Sub-Install
0.929-5.fc40
0.929-6.fc41
B
libassuan
2.5.7-1.fc41
2.5.7-2.fc41
B
elfutils
0.191-7.fc41
0.191-8.fc41
B
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
B
openblas-srpm-macros
2-17.fc41
2-18.fc41
B
kernel-headers
6.10.0-64.fc41
6.10.0-64.fc41.1
B
coreutils-common
9.5-5.fc41
9.5-7.fc41
B
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
B
perl-Data-OptList
0.114-4.fc40
0.114-5.fc41
B
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
B
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-9.fc41
B
groff-base
1.23.0-6.fc40
1.23.0-7.fc41
B
pcre2
10.44-1.fc41
10.44-1.fc41.1
B
unzip
6.0-63.fc40
6.0-64.fc41
B
coreutils
9.5-5.fc41
9.5-7.fc41
B
file-libs
5.45-6.fc41
5.45-7.fc41
B
popt
1.19-6.fc40
1.19-7.fc41
B
gzip
1.13-1.fc40
1.13-2.fc41
B
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
B
zip
3.0-40.fc40
3.0-41.fc41
B
guile30
3.0.9-1.fc41
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
B
ansible-srpm-macros
1-15.fc41
1-16.fc41
B
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
B
libxcrypt-devel
4.4.36-5.fc40
4.4.36-7.fc41
B
libtirpc
1.3.4-1.rc3.fc41
1.3.4-1.rc3.fc41.1
B
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
B
ed
1.20.2-1.fc41
1.20.2-2.fc41
B
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
B
python3-pyparsing
3.1.2-6.fc41
3.1.2-7.fc41
B
gdb-minimal
14.2-14.fc41
14.2-15.fc41
B
libb2
0.98.1-11.fc40
0.98.1-12.fc41
B
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
B
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
B
authselect
1.5.0-6.fc41
1.5.0-7.fc41
B
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
B
libevent
2.1.12-13.fc41
2.1.12-14.fc41
B
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
B
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
B
npth
1.7-1.fc41
1.7-2.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
systemtap-sdt-dtrace
5.2~pre17206355g1a07290a-2.fc41
B
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
B
2024-07-22 20:20:13
Package dependencies resolved successfuly
2024-07-22 20:10:05
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270268 requires perl(CPAN), but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270268 requires perl(CPAN), but none of the providers can be installed
    - package perl-Module-Install-ReadmeFromPod-0.30-26.fc41.noarch from primary-f41-build-6270268 requires perl(Module::Install::Base) >= 1, but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
2024-07-22 19:55:51
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270238 requires perl(CPAN), but none of the providers can be installed
    - package perl-Module-Install-ReadmeFromPod-0.30-26.fc41.noarch from primary-f41-build-6270238 requires perl(Module::Install::Base) >= 1, but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270238 requires perl(CPAN), but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
2024-07-22 19:33:24
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270206 requires perl(CPAN), but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270206 requires perl(CPAN), but none of the providers can be installed
    - package perl-Module-Install-ReadmeFromPod-0.30-26.fc41.noarch from primary-f41-build-6270206 requires perl(Module::Install::Base) >= 1, but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
2024-07-22 19:03:28
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270100 requires perl(CPAN), but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270100 requires perl(CPAN), but none of the providers can be installed
    - package perl-Module-Install-ReadmeFromPod-0.30-26.fc41.noarch from primary-f41-build-6270100 requires perl(Module::Install::Base) >= 1, but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
2024-07-22 18:15:03
Package resolution failed
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270043 requires perl(CPAN), but none of the providers can be installed
    - package perl-Module-Install-ReadmeFromPod-0.30-26.fc41.noarch from primary-f41-build-6270043 requires perl(Module::Install::Base) >= 1, but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270043 requires perl(CPAN), but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
2024-07-22 18:00:58
Package resolution failed
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270003 requires perl(CPAN), but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package perl-Module-Install-1.21-5.fc41.noarch from primary-f41-build-6270003 requires perl(CPAN), but none of the providers can be installed
    - package perl-Module-Install-ReadmeFromPod-0.30-26.fc41.noarch from primary-f41-build-6270003 requires perl(Module::Install::Base) >= 1, but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
Previous history